<article class="bg-white screen-width flex flex-col justify-center items-center">
	<div *ngIf="pagesImages && pagesImages.length" class="container flex flex-col justify-start items-center py-16">
		<img
			*ngFor="let page of pagesImages"
			[src]="page"
			class="shadow-cvbuilder-drop-image mb-5"
			alt="cv page"
			width="900"
			height="1272"
		/>
	</div>
</article>
